/*** Microthemer Styles ***/

/* =Newsletter Widget
-------------------------------------------------------------- */
/* Newsletter-first */
div#newsletterwidget-4 input.newsletter-firstname {
	width: 200px !important;
}
/* Email */
div#newsletterwidget-4 input.newsletter-email {
	width: 200px !important;
}
/* Submit */
div#newsletterwidget-4 input.newsletter-submit {
	color: rgb(34, 34, 34) !important;
	text-align: center !important;
	background-color: rgb(165, 203, 32) !important;
	background-clip: border-box !important;
	width: 222px !important;
}
/* Div-case Study */
div#primary a {
}
